## python-webunit 1.3.10

=== debian/changelog ===
python-webunit (1:1.3.10-2) unstable; urgency=low

  * Re-did the archive after moving to git, building it to verify
    the work.
  * Standards update to 3.9.2.

 -- Toni Mueller <toni@debian.org>  Tue, 21 Feb 2012 00:53:38 +0100

python-webunit (1:1.3.10-1) unstable; urgency=low

  * new upstream
  * updated to new packaging format "3.0 (quilt)"

 -- Toni Mueller <toni@debian.org>  Sat, 07 Aug 2010 19:19:09 +0200

python-webunit (1:1.3.8-5) unstable; urgency=low

  * python-central -> python-support

 -- Toni Mueller <toni@debian.org>  Thu, 27 Aug 2009 00:36:35 +0200

python-webunit (1:1.3.8-4) unstable; urgency=low

  * unbreaking the install (Closes: #542734)
  * working around a missing file
  * ignoring the pycentral problem for a while (see eg. lp#194305)

 -- Toni Mueller <toni@debian.org>  Wed, 26 Aug 2009 14:09:52 +0200

python-webunit (1:1.3.8-3) unstable; urgency=low

  * rebuilt for Squeeze
  * rearranged package contents a bit (Closes: #477636)

 -- Toni Mueller <toni@debian.org>  Mon, 17 Aug 2009 13:32:02 +0200

python-webunit (1:1.3.8-2) unstable; urgency=high

  * correcting packaging errors (closes: #493388)
  * setting myself as maintainer

 -- Toni Mueller <toni@debian.org>  Fri, 01 Aug 2008 17:49:22 +0200

python-webunit (1.8-1.1.2) unstable; urgency=low

  * NMU. Rebuild to move files to /usr/share/pyshared. Closes: #490503.

 -- Matthias Klose <doko@debian.org>  Fri, 18 Jul 2008 15:40:40 +0000

python-webunit (1.3.8-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * rebuild for lenny

 -- Toni Mueller <toni@debian.org>  Tue, 15 Jul 2008 13:15:47 +0200

python-webunit (1.3.8-1) unstable; urgency=medium

  * Initial Release (closes: #475517)

 -- Izak Burger <izak@upfrontsystems.co.za>  Fri,  7 Mar 2008 11:57:13 +0200
