=== debian/control ===
Source: python-webunit
Section: python
Priority: optional
Maintainer: Toni Mueller <toni@debian.org>
Build-Depends: python (>= 2.4), python-support, debhelper (>= 7.4)
XS-Python-Version: all
DM-Upload-Allowed: yes
Standards-Version: 3.9.2

Package: python-webunit
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, ${python:Depends}
XB-Python-Version: ${python:Versions}
Description: Unit testing for web apps with code that acts like a web browser.
 This is Richard Jones' webunit. It has the following features:
 .
   1. Browser-like page fetching including fetching the images and stylesheets
      needed for a page and following redirects
   2. Cookies stored and trackable (all automatically handled)
   3. HTTP, HTTPS, GET, POST, basic auth all handled, control over expected
      status codes, ...
   4. DOM parsing of pages to retrieve and analyse structure, including simple
      form re-posting
   5. Two-line page-fetch followed by form-submit possible, with error checking
   6. Ability to register error page content across multiple tests
   7. Uses python's standard unittest module as the underlying framework
