=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1


PACKAGE=python-webunit

export DH_VERBOSE=1

UPSTREAM_VERSION=1.3.10

DEB_SRCDIR=$(CURDIR)
ROOT=$(DEB_SRCDIR)/debian/$(PACKAGE)
# DEB_BUILDDIR=debian/$(PACKAGE)
DOC=$(DEB_SRCDIR)/debian/$(PACKAGE)/usr/share/doc/$(PACKAGE)


DEB_PYTHON_SYSTEM=pysupport

DEB_PYTHON_VERSIONS=all

#include /usr/share/cdbs/1/rules/debhelper.mk
#include /usr/share/cdbs/1/class/python-distutils.mk

%:
	dh $@

binary-install/${PACKAGE}::
	rm -fr build home $(ROOT)/build/demo
	mv $(DOC)/demo $(DOC)/examples
	find $(DOC)/examples -type f |xargs chmod a-x
	rm -fr $(ROOT)/usr/share/pyshared/demo
#	rm -fr ${ROOT}/usr/lib

# mv ${ROOT}/demo ${DOC}/examples
